/***** mobile *****/

@media (min-width : 230px) and (max-width : 700px) {

	#menu_trigger{display:block; float: right; color:white; text-decoration: none; font-size: 1.2em; margin-left:10px; background: rgba(255,255,255,0.1); padding:1% 0px 1% 2%; min-width:120px; -webkit-border-radius: 3; -moz-border-radius: 3; border-radius: 3px; text-align:right;}
	#menu_trigger img{float:right; width:40px; margin:3px 15px 0px 0px;}
	#m_nav {display: none; width: 100%; list-style-type:none; margin:0px; padding: 0px;color:white; float:left; text-align: center}
	#m_nav li{width:100%; text-align: center; padding: 10px 0% 10px 0px; border-bottom:solid 1px white; }
	#m_nav li:last-of-type{border-bottom:none; padding-bottom:none;}
	#m_nav li:hover{background:rgba(176,216,255,0.5);}
	#m_nav li:active{background:rgba(176,216,255,0.7);}
	#m_nav li:after{content: none;}
	#m_nav a{color:white; text-decoration:none; font-size: 1.4em;}

	.navBar{display:none;}
	.social{display:none;}


	.logo{float:none; max-width:275px; margin:10px 0px 10px 0px;}


	#sectionTitle{font-size:1.8em;}
	#gallery_pix{display:none;}

	
	#main_photo img{height:300px; margin:0px 250px 0px -250px; /*max-width: 1800px;*/}

	#main_photo h2{display:none;}

	#ins_photo h2{display:none;}

	#contact{display:none;}
	#contact2 p{display:inline-block; margin:0px 10px 0px 0px; float:none;}
	#contact2 .phone{display:block; float:none;}

	.lorraine{float:none; margin:0px 0px 5px 0px; width:100%;}

	#specialsHome{display:none;}

	#footer .logoFtr{float:none; margin:0px 10px 0px 0px;}

	#footer ul{display:none;}

	#copyRght{
		margin-top:15px;
	}

	#backtotop{margin:0px 0px 15px 0px;}
	#backtotop a{text-decoration:none; transition:all 1s ease 0s;}
	#backtotop a:hover{color:rgba(255,255,255,0.5); transition:all 1s ease 0s;}

	.qty{display:none;}
	.total{width:5%;}
	.name{width:75%;}

	.contactForm{float:none; width:100%; text-align:center;}


	.bbna{width:98%;}
	.bnaa{width:98%;}

	.faqCat{background:rgba(255,255,255,0.7); padding:1%; width:98%; display:block; text-align:center; font-size:1.3em; margin:5px 0px 10px 0px; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}


}

@media (max-width:400px){

	#video{display:none;}
}

/***** tablet *****/

@media (min-width : 700px) and (max-width : 1010px) {

	#menu_trigger{display:block; float: right; clear:left; color:white; text-decoration: none; font-size: 23px; text-align:right; margin-left:10px;  background: rgba(255,255,255,0.1); padding:5px 0px 5px 10px; max-width:200px; width:50%; -webkit-border-radius: 3; -moz-border-radius: 3; border-radius: 3px;}
	#menu_trigger img{float:right; width:40px; margin:3px 15px 0px 20px;}
	#m_nav {display: none; width: 100%; list-style-type:none; margin:0px; padding: 0px;color:white; float:right; text-align: center}
	#m_nav li{width:100%; text-align: center; padding: 10px 0% 10px 0px; border-bottom:solid 1px white; }
	#m_nav li:last-of-type{border-bottom:none; padding-bottom:none;}
	#m_nav li:hover{background:rgba(176,216,255,0.5);}
	#m_nav li:active{background:rgba(176,216,255,0.7);}
	#m_nav li:after{content: none;}
	#m_nav a{color:white; text-decoration:none; font-size: 1.4em;}

	.navBar{display:none;}
	.social{display:none;}
	#sectionTitle{font-size:2.0em;}

	#main_photo img{width:100%;}



	.logo{float:left; width:275px; margin:10px 0px 10px 0px;}
	#contact2{display:none;}

	#gallery_pix_mobile{display:none;}

	#specialsHomeMobile{display:none;}
	#footer .logoFtr{margin:0px 10px 0px 0px;}
	#footer .logoFtr img{margin:0px;}

	#copyRght{
		margin-top:15px;
	}

	#backtotop{display:none;}

	.total{width:15%;}
	.name{width:70%;}

	/*.qtyM{display:none;}*/

	.contactForm{float:none; width:100%; text-align:center;}


	.bbna{width:47%;}
	.bnaa{width:47%;}

	.faqCat{background:rgba(255,255,255,0.7); padding:1%; width:46%; float:left; text-align:center; font-size:1.3em; margin:5px 5px 10px 5px; border-radius:3px; -o-border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;}


}

/***** desktop *****/

@media (max-width:1200px){

	#home_services #buttons li{font-size: 1.0em; margin:15px 0px 5px 25px;}

}

@media (max-width:1150px){

	.inside{display:none;}

}

@media (min-width : 1010px) {

	#menu_trigger{display:none;}
	#m_nav{display:none;}

	#main_photo img{width:100%;}


	.logo{float:left; width:275px; margin:10px 0px 10px 0px;}
	#contact2{display:none;}

	#gallery_pix_mobile{display:none;}

	#specialsHomeMobile{display:none;}

	#backtotop{display:none;}

	.qty{width:5%;}
	.total{width:15%;}
	.name{width:70%;}

	/*.qtyM{display:none;}*/


	.bbna{width:48%;}
	.bnaa{width:48%;}
}

